/* Class = "NSMenuItem"; title = "Update Template"; ObjectID = "2Fm-Xs-EGQ"; */
"2Fm-Xs-EGQ.title" = "テンプレートを更新";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "ScreenFlow"; ObjectID = "56"; */
"56.title" = "ScreenFlow";

/* Class = "NSMenu"; title = "ScreenFlow"; ObjectID = "57"; */
"57.title" = "ScreenFlow";

/* Class = "NSMenuItem"; title = "About ScreenFlow"; ObjectID = "58"; */
"58.title" = "ScreenFlow について";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "開く...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "保存";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "ページ設定...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "プリント...";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "別名で保存...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "ファイル";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Batch Export..."; ObjectID = "89Y-fq-SVX"; */
"89Y-fq-SVX.title" = "バッチ書き出し...";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "97e-13-Uny"; */
"97e-13-Uny.title" = "ビデオ";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "ヘルプ";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "ScreenFlow Help"; ObjectID = "111"; */
"111.title" = "ScreenFlow ヘルプ";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "最後に保存した状態に戻す";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "最近使ったプロジェクトを開く";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "最近使ったプロジェクトを開く";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "メニューを消去";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "環境設定...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "サービス";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide ScreenFlow"; ObjectID = "134"; */
"134.title" = "ScreenFlow を隠す";

/* Class = "NSMenuItem"; title = "Quit ScreenFlow"; ObjectID = "136"; */
"136.title" = "ScreenFlow を終了";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "コピー";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "取り消し";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "カット";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "編集";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "削除";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "編集";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "やり直し";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "239"; */
"239.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Window"; ObjectID = "240"; */
"240.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "242"; */
"242.title" = "しまう";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "243"; */
"243.title" = "ズーム";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "244"; */
"244.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Purchase"; ObjectID = "330"; */
"330.title" = "購入";

/* Class = "NSMenu"; title = "Purchase"; ObjectID = "331"; */
"331.title" = "購入";

/* Class = "NSMenuItem"; title = "Purchase ScreenFlow Online..."; ObjectID = "334"; */
"334.title" = "ScreenFlow をオンラインで購入...";

/* Class = "NSMenuItem"; title = "New Recording..."; ObjectID = "353"; */
"353.title" = "新規録画...";

/* Class = "NSMenuItem"; title = "Actions"; ObjectID = "364"; */
"364.title" = "アクション";

/* Class = "NSMenu"; title = "Actions"; ObjectID = "365"; */
"365.title" = "アクション";

/* Class = "NSMenuItem"; title = "Add Video Action"; ObjectID = "366"; */
"366.title" = "ビデオアクションを追加";

/* Class = "NSMenuItem"; title = "Go to Next Action"; ObjectID = "372"; */
"372.title" = "次のアクションへ移動";

/* Class = "NSMenuItem"; title = "Go to Previous Action"; ObjectID = "373"; */
"373.title" = "前のアクションへ移動";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "396"; */
"396.title" = "デバッグ";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "397"; */
"397.title" = "デバッグ";

/* Class = "NSMenuItem"; title = "Profile Video"; ObjectID = "398"; */
"398.title" = "プロファイルビデオ";

/* Class = "NSMenuItem"; title = "Split Clip"; ObjectID = "402"; */
"402.title" = "クリップを分割";

/* Class = "NSMenuItem"; title = "Unlock ScreenFlow..."; ObjectID = "404"; */
"404.title" = "ScreenFlow のロックを解除...";

/* Class = "NSMenuItem"; title = "Export..."; ObjectID = "410"; */
"410.title" = "書き出し...";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "428"; */
"428.title" = "表示";

/* Class = "NSMenu"; title = "View"; ObjectID = "429"; */
"429.title" = "表示";

/* Class = "NSMenuItem"; title = "Zoom to 100%"; ObjectID = "431"; */
"431.title" = "100% にズーム";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "432"; */
"432.title" = "ズームアウト";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "434"; */
"434.title" = "ズームイン";

/* Class = "NSMenuItem"; title = "Show Checkerboard"; ObjectID = "450"; */
"450.title" = "チェッカーボードを表示";

/* Class = "NSMenuItem"; title = "Zoom Timeline to Fit"; ObjectID = "455"; */
"455.title" = "タイムラインをウインドウに合わせる";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "457"; */
"457.title" = "新規";

/* Class = "NSMenuItem"; title = "Add Audio Action"; ObjectID = "461"; */
"461.title" = "オーディオアクションを追加";

/* Class = "NSMenuItem"; title = "Add Callout"; ObjectID = "462"; */
"462.title" = "コールアウトを追加";

/* Class = "NSMenuItem"; title = "Add Screen Recording Action"; ObjectID = "463"; */
"463.title" = "画面録画アクションを追加";

/* Class = "NSMenuItem"; title = "Visit ScreenFlow Website"; ObjectID = "473"; */
"473.title" = "ScreenFlow Web サイトにアクセス";

/* Class = "NSMenuItem"; title = "Visit Support Page"; ObjectID = "474"; */
"474.title" = "サポートページに移動";

/* Class = "NSMenuItem"; title = "Add Additional Recording..."; ObjectID = "479"; */
"479.title" = "別の録画を追加...";

/* Class = "NSMenuItem"; title = "Trim Front to Scrubber"; ObjectID = "485"; */
"485.title" = "スクラバーに合わせて冒頭をトリム";

/* Class = "NSMenuItem"; title = "Trim End to Scrubber"; ObjectID = "489"; */
"489.title" = "スクラバーに合わせて末尾をトリム";

/* Class = "NSMenuItem"; title = "Ripple Delete"; ObjectID = "493"; */
"493.title" = "リップル削除";

/* Class = "NSMenuItem"; title = "Snapping"; ObjectID = "504"; */
"504.title" = "スナップ";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "512"; */
"512.title" = "アップデートを確認...";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "514"; */
"514.title" = "すべてを選択解除";

/* Class = "NSMenuItem"; title = "Captions"; ObjectID = "517"; */
"517.title" = "キャプション";

/* Class = "NSMenu"; title = "Captions"; ObjectID = "518"; */
"518.title" = "キャプション";

/* Class = "NSMenuItem"; title = "Show Audio Waveforms"; ObjectID = "532"; */
"532.title" = "オーディオ波形を表示";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "538"; */
"538.title" = "挿入";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "539"; */
"539.title" = "挿入";

/* Class = "NSMenuItem"; title = "Text Box"; ObjectID = "540"; */
"540.title" = "テキストボックス";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "543"; */
"543.title" = "フォント";

/* Class = "NSMenu"; title = "Font"; ObjectID = "544"; */
"544.title" = "フォント";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "545"; */
"545.title" = "フォントを表示";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "546"; */
"546.title" = "ボールド";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "547"; */
"547.title" = "イタリック";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "548"; */
"548.title" = "アンダーライン";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "550"; */
"550.title" = "大きく";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "551"; */
"551.title" = "小さく";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "553"; */
"553.title" = "カーニング";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "554"; */
"554.title" = "リガチャ";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "559"; */
"559.title" = "スタイルをコピー";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "560"; */
"560.title" = "スタイルをペースト";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "567"; */
"567.title" = "リガチャ";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "568"; */
"568.title" = "デフォルトを使用";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "569"; */
"569.title" = "使用しない";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "570"; */
"570.title" = "すべて使用";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "571"; */
"571.title" = "カーニング";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "572"; */
"572.title" = "デフォルトを使用";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "573"; */
"573.title" = "使用しない";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "574"; */
"574.title" = "きつく";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "575"; */
"575.title" = "ゆるく";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "598"; */
"598.title" = "ペーストしてスタイルを合わせる";

/* Class = "NSMenuItem"; title = "Choose..."; ObjectID = "601"; */
"601.title" = "選択...";

/* Class = "NSMenuItem"; title = "Zoom to Fit"; ObjectID = "603"; */
"603.title" = "ウインドウに合わせる";

/* Class = "NSMenuItem"; title = "Clear Undo Stack"; ObjectID = "605"; */
"605.title" = "取り消しスタックを消去";

/* Class = "NSMenuItem"; title = "Make Text Properties Default"; ObjectID = "607"; */
"607.title" = "テキストのプロパティをデフォルトにする";

/* Class = "NSMenuItem"; title = "Show Timeline Values..."; ObjectID = "611"; */
"611.title" = "タイムラインの値を表示...";

/* Class = "NSMenuItem"; title = "Add 100 Clips"; ObjectID = "614"; */
"614.title" = "100 個のクリップを追加";

/* Class = "NSMenuItem"; title = "Scrub Live Audio"; ObjectID = "616"; */
"616.title" = "ライブオーディオをスクラブ";

/* Class = "NSMenuItem"; title = "Markers"; ObjectID = "625"; */
"625.title" = "マーカー";

/* Class = "NSMenuItem"; title = "Curve Type"; ObjectID = "628"; */
"628.title" = "カーブタイプ";

/* Class = "NSMenu"; title = "Curve Type"; ObjectID = "629"; */
"629.title" = "カーブタイプ";

/* (No Commment) */
"630.title" = "デフォルト";

/* (No Commment) */
"631.title" = "イーズイン";

/* (No Commment) */
"632.title" = "イーズアウト";

/* (No Commment) */
"633.title" = "イーズイン／アウト";

/* (No Commment) */
"634.title" = "リニア";

/* Class = "NSMenuItem"; title = "Detach Audio"; ObjectID = "645"; */
"645.title" = "オーディオを分離";

/* Class = "NSMenuItem"; title = "Paste Properties"; ObjectID = "647"; */
"647.title" = "プロパティをペースト";

/* Class = "NSMenu"; title = "Paste Properties"; ObjectID = "648"; */
"648.title" = "プロパティをペースト";

/* Class = "NSMenuItem"; title = "Audio"; ObjectID = "650"; */
"650.title" = "オーディオ";

/* Class = "NSMenuItem"; title = "Screen Recording"; ObjectID = "651"; */
"651.title" = "画面録画";

/* Class = "NSMenuItem"; title = "Callout"; ObjectID = "652"; */
"652.title" = "コールアウト";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "657"; */
"657.title" = "ビデオ";

/* Class = "NSMenuItem"; title = "Lock Clips"; ObjectID = "659"; */
"659.title" = "クリップをロック";

/* (No Commment) */
"661.title" = "なし";

/* Class = "NSMenuItem"; title = "Add Very Long Clip"; ObjectID = "663"; */
"663.title" = "長尺のクリップを追加";

/* Class = "NSMenuItem"; title = "Zoom Timeline In"; ObjectID = "670"; */
"670.title" = "タイムラインをズームイン";

/* Class = "NSMenuItem"; title = "Zoom Timeline Out"; ObjectID = "671"; */
"671.title" = "タイムラインをズームアウト";

/* Class = "NSMenuItem"; title = "Add Starting Transition"; ObjectID = "674"; */
"674.title" = "開始トランジションを追加";

/* Class = "NSMenuItem"; title = "Add Ending Transition"; ObjectID = "675"; */
"675.title" = "終了トランジションを追加";

/* Class = "NSMenuItem"; title = "Add Freeze Frame"; ObjectID = "681"; */
"681.title" = "フリーズフレームを追加";

/* Class = "NSMenuItem"; title = "Publish to YouTube..."; ObjectID = "683"; */
"683.title" = "YouTube に公開...";

/* Class = "NSMenuItem"; title = "Publish to Flash..."; ObjectID = "691"; */
"691.title" = "Flash に公開...";

/* Class = "NSMenuItem"; title = "Enter Preview"; ObjectID = "697"; */
"697.title" = "プレビューを表示";

/* Class = "NSMenuItem"; title = "Speech Clip..."; ObjectID = "700"; */
"700.title" = "スピーチクリップ...";

/* Class = "NSMenuItem"; title = "Show Thumbnail Icons"; ObjectID = "702"; */
"702.title" = "サムネールアイコンを表示";

/* Class = "NSMenuItem"; title = "Print Responder Tree"; ObjectID = "709"; */
"709.title" = "レスポンダツリーをプリント";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "714"; */
"714.title" = "グループ";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "717"; */
"717.title" = "グループ解除";

/* Class = "NSMenuItem"; title = "Provide ScreenFlow Feedback"; ObjectID = "720"; */
"720.title" = "ScreenFlow に関するフィードバック";

/* Class = "NSMenuItem"; title = "Publish to Vimeo..."; ObjectID = "724"; */
"724.title" = "Vimeo に公開...";

/* Class = "NSMenuItem"; title = "Annotations Clip"; ObjectID = "727"; */
"727.title" = "注釈クリップ";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "731"; */
"731.title" = "フルスクリーンにする";

/* Class = "NSMenuItem"; title = "Crash App"; ObjectID = "735"; */
"735.title" = "アプリをクラッシュ";

/* Class = "NSMenuItem"; title = "Force Timeline Relayout"; ObjectID = "737"; */
"737.title" = "タイムラインの再レイアウトを強制";

/* Class = "NSMenuItem"; title = "Gather Support Diagnostics..."; ObjectID = "740"; */
"740.title" = "サポート診断を収集...";

/* Class = "NSMenuItem"; title = "Invalidate all Waveforms"; ObjectID = "742"; */
"742.title" = "すべての波形を無効にする";

/* Class = "NSMenuItem"; title = "Document Settings..."; ObjectID = "746"; */
"746.title" = "書類設定...";

/* Class = "NSMenuItem"; title = "Nest Clips"; ObjectID = "751"; */
"751.title" = "クリップを入れ子にする";

/* Class = "NSMenuItem"; title = "Show Tab Bar"; ObjectID = "754"; */
"754.title" = "タブバーを表示";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "759"; */
"759.title" = "前のタブを選択";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "762"; */
"762.title" = "次のタブを選択";

/* Class = "NSMenuItem"; title = "Force Full Collection"; ObjectID = "767"; */
"767.title" = "フルコレクションを強制";

/* Class = "NSMenuItem"; title = "Show Caption Track"; ObjectID = "770"; */
"770.title" = "キャプショントラックを表示";

/* Class = "NSMenuItem"; title = "Add Starting & Ending Transitions"; ObjectID = "774"; */
"774.title" = "開始／終了トランジションを追加";

/* Class = "NSMenuItem"; title = "Video Filters"; ObjectID = "778"; */
"778.title" = "ビデオフィルタ";

/* Class = "NSMenuItem"; title = "Audio Filters"; ObjectID = "782"; */
"782.title" = "オーディオフィルタ";

/* Class = "NSMenuItem"; title = "Unnest Clips"; ObjectID = "788"; */
"788.title" = "クリップの入れ子を解除";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "791"; */
"791.title" = "タブを閉じる";

/* Class = "NSMenuItem"; title = "Switch to Inspector"; ObjectID = "794"; */
"794.title" = "インスペクタに切り替え";

/* Class = "NSMenu"; title = "Switch to Inspector"; ObjectID = "795"; */
"795.title" = "インスペクタに切り替え";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "796"; */
"796.title" = "ビデオ";

/* Class = "NSMenuItem"; title = "Audio"; ObjectID = "798"; */
"798.title" = "オーディオ";

/* Class = "NSMenuItem"; title = "Screen Recording"; ObjectID = "799"; */
"799.title" = "画面録画";

/* Class = "NSMenuItem"; title = "Callout"; ObjectID = "800"; */
"800.title" = "コールアウト";

/* Class = "NSMenuItem"; title = "Callout"; ObjectID = "801"; */
"801.title" = "コールアウト";

/* Class = "NSMenuItem"; title = "Annotations"; ObjectID = "802"; */
"802.title" = "注釈";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "803"; */
"803.title" = "テキスト";

/* Class = "NSMenuItem"; title = "Media"; ObjectID = "804"; */
"804.title" = "メディア";

/* Class = "NSMenuItem"; title = "Mark"; ObjectID = "820"; */
"820.title" = "マーク";

/* Class = "NSMenu"; title = "Mark"; ObjectID = "821"; */
"821.title" = "マーク";

/* Class = "NSMenuItem"; title = "Markers"; ObjectID = "838"; */
"838.title" = "マーカー";

/* Class = "NSMenuItem"; title = "Clear In & Out Points"; ObjectID = "844"; */
"844.title" = "開始／終了位置を消去";

/* Class = "NSMenuItem"; title = "Mark In Point"; ObjectID = "847"; */
"847.title" = "開始位置をマーク";

/* Class = "NSMenuItem"; title = "Mark Out Point"; ObjectID = "848"; */
"848.title" = "終了位置をマーク";

/* Class = "NSMenu"; title = "Markers"; ObjectID = "858"; */
"858.title" = "マーカー";

/* Class = "NSMenuItem"; title = "Go to Previous"; ObjectID = "859"; */
"859.title" = "前へ移動";

/* Class = "NSMenuItem"; title = "Go to Next"; ObjectID = "860"; */
"860.title" = "次へ移動";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "862"; */
"862.title" = "削除";

/* Class = "NSMenuItem"; title = "Delete All"; ObjectID = "863"; */
"863.title" = "すべて削除";

/* Class = "NSMenuItem"; title = "Add..."; ObjectID = "864"; */
"864.title" = "追加...";

/* Class = "NSMenuItem"; title = "Go to"; ObjectID = "912"; */
"912.title" = "移動";

/* Class = "NSMenu"; title = "Go to"; ObjectID = "913"; */
"913.title" = "移動";

/* Class = "NSMenuItem"; title = "Project Start"; ObjectID = "925"; */
"925.title" = "プロジェクト開始";

/* Class = "NSMenuItem"; title = "Markers"; ObjectID = "926"; */
"926.title" = "マーカー";

/* Class = "NSMenu"; title = "Markers"; ObjectID = "927"; */
"927.title" = "マーカー";

/* Class = "NSMenuItem"; title = "Add..."; ObjectID = "928"; */
"928.title" = "追加...";

/* Class = "NSMenuItem"; title = "Delete All"; ObjectID = "929"; */
"929.title" = "すべて削除";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "930"; */
"930.title" = "削除";

/* Class = "NSMenuItem"; title = "Goto Next"; ObjectID = "932"; */
"932.title" = "次へ移動";

/* Class = "NSMenuItem"; title = "Goto Previous"; ObjectID = "933"; */
"933.title" = "前へ移動";

/* Class = "NSMenuItem"; title = "Project End"; ObjectID = "939"; */
"939.title" = "プロジェクト終了";

/* Class = "NSMenuItem"; title = "Previous Frame"; ObjectID = "941"; */
"941.title" = "前のフレーム";

/* Class = "NSMenuItem"; title = "Next Frame"; ObjectID = "942"; */
"942.title" = "次のフレーム";

/* Class = "NSMenuItem"; title = "Import from SRT..."; ObjectID = "947"; */
"947.title" = "SRT から読み込む...";

/* Class = "NSMenuItem"; title = "Clear All Captions"; ObjectID = "950"; */
"950.title" = "すべてのコールアウトを消去";

/* Class = "NSMenuItem"; title = "Set Current Language"; ObjectID = "954"; */
"954.title" = "現在の言語を設定";

/* Class = "NSMenu"; title = "Set Current Language"; ObjectID = "955"; */
"955.title" = "現在の言語を設定";

/* Class = "NSMenuItem"; title = "Show Captions"; ObjectID = "961"; */
"961.title" = "キャプションを表示";

/* Class = "NSMenuItem"; title = "Focus Timeline"; ObjectID = "969"; */
"969.title" = "タイムラインをフォーカス";

/* Class = "NSMenuItem"; title = "Open Temporary Folder in Finder..."; ObjectID = "972"; */
"972.title" = "Finder に一時フォルダを開く...";

/* Class = "NSMenuItem"; title = "Store..."; ObjectID = "975"; */
"975.title" = "ストア...";

/* Class = "NSMenuItem"; title = "Add to Clip..."; ObjectID = "Ag8-PD-0Oh"; */
"Ag8-PD-0Oh.title" = "クリップに追加...";

/* Class = "NSMenuItem"; title = "Video Motion"; ObjectID = "L2a-8p-ucK"; */
"L2a-8p-ucK.title" = "ビデオモーション";

/* Class = "NSMenuItem"; title = "Templates"; ObjectID = "Phm-HL-4bC"; */
"Phm-HL-4bC.title" = "テンプレート";

/* Class = "NSMenuItem"; title = "Audio"; ObjectID = "UvK-ZK-z6K"; */
"UvK-ZK-z6K.title" = "オーディオ";

/* Class = "NSMenuItem"; title = "Save Frame..."; ObjectID = "Vc6-tX-Iar"; */
"Vc6-tX-Iar.title" = "フレームを保存...";

/* Class = "NSMenuItem"; title = "Play Selected Action"; ObjectID = "ZQh-nN-aqX"; */
"ZQh-nN-aqX.title" = "選択されているアクションを再生";

/* Class = "NSMenu"; title = "Templates"; ObjectID = "cVI-rK-pcE"; */
"cVI-rK-pcE.title" = "テンプレート";

/* Class = "NSMenuItem"; title = "Export to SRT..."; ObjectID = "epa-2H-TpN"; */
"epa-2H-TpN.title" = "SRT への書き出し...";

/* Class = "NSMenuItem"; title = "Manage Templates..."; ObjectID = "g2K-tq-G4y"; */
"g2K-tq-G4y.title" = "テンプレートを管理...";

/* Class = "NSMenuItem"; title = "Add Touch Callout"; ObjectID = "hKy-xQ-U46"; */
"hKy-xQ-U46.title" = "タッチコールアウトを追加";

/* Class = "NSMenu"; title = "Add Snapback Action"; ObjectID = "hVQ-UR-svj"; */
"hVQ-UR-svj.title" = "スナップバックアクションを追加";

/* Class = "NSMenuItem"; title = "Label"; ObjectID = "ob9-NY-AXy"; */
"ob9-NY-AXy.title" = "Label";

/* Class = "NSMenuItem"; title = "Replace Source"; ObjectID = "p24-uw-bwA"; */
"p24-uw-bwA.title" = "ソースを置換";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "pRK-Bq-89q"; */
"pRK-Bq-89q.title" = "なし";

/* Class = "NSMenuItem"; title = "Add Snapback Action"; ObjectID = "qhW-xM-Mnd"; */
"qhW-xM-Mnd.title" = "スナップバックアクションを追加";

/* Class = "NSMenuItem"; title = "Create Template Action..."; ObjectID = "u92-Zs-J3g"; */
"u92-Zs-J3g.title" = "テンプレートアクションを作成...";

/* Class = "NSMenu"; title = "Replace Source"; ObjectID = "uaz-Vp-Cbb"; */
"uaz-Vp-Cbb.title" = "ソースを置換";

/* Class = "NSMenuItem"; title = "Touch Callout"; ObjectID = "vOa-VM-gfI"; */
"vOa-VM-gfI.title" = "タッチコールアウト";

/* Class = "NSMenuItem"; title = "Screen Recording"; ObjectID = "zlN-4A-biM"; */
"zlN-4A-biM.title" = "画面録画";

